Subject: Re: Is the vger 2.2 kernel branch dead

From: Paul Mackerras <[email-masked]>
Date: Fri, 23 Jul 1999 12:41:51 +1000

VALETTE Eric <[email-masked]> wrote:

> So why did I get no single comment on patches I submitted?
> The Prep IDE handling is broken...

The trouble is that "PReP" is such an ill-defined idea.  I was
interested to see your patch, but I assume that some other PReP
machines need it the way it is without your patch.

Paul.

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]